﻿.h3 {
	display: block;
	font-weight: bold;
}

.breadcrumbs li:last-child {
    font-size: 14px !important; 
    color: #006ab3 !important;
    font-weight: 900;
}

html{
	height:100%;
}
body {
	margin:0;
	color:#000;
	font:12px "Trebuchet MS", Helvetica, sans-serif;
	height:100%;
	min-width:1000px;
}
.inner .w1
{
   /* background: url("/images_d/bg-body02.jpg") no-repeat scroll 50% 0 transparent;*/
}
img {
	border-style:none;
	display:block;
}
a {
	text-decoration:none;
	color:#006ab3;
	outline:none;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}

textarea
{
    resize: none;
}

form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.wrap{
	width:100%;
	/*overflow:hidden;*/
}
.w1{
	min-height:100%;
}
#wrapper{
	/*width:979px;*/
	width:1235px;
	margin:0 auto;
	padding:0 10px;
}
#header{
	padding:5px 0 5px 16px;
	position:relative;
	height: 68px;
	z-index:5;
}
#header .logo{
	float:left;
	background: url(/images_d/logo.png) no-repeat left center;
	width: 275px;
	height: 68px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}

 .logoExp{
	float:left;
	background: url(/images_d/logo_imarkt_invert.png) no-repeat left center;
    background-size:contain;
	/*width: 50px;*/
	/*height: 35px;*/
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}

#header .logoNoWords{
	float:left;
	background: url(/images_d/logoNoWords.png) no-repeat left center;
	width: 275px;
	height: 68px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}

#header .logoNoWordsTransll{
	float:left;
	background: url(/images_d/logoTransll.png) no-repeat left center;
	width: 310px;
	height: 68px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}

#header .logo a{
	display:block;
	height:100%;
}

#header .logoNoWords a{
	display:block;
	height:100%;
}

#header .logoNoWordsTransll a{
	display:block;
	height:100%;
}

#header .contacts-holder{
	float:right;
	padding:18px 0 0 0px;
}
#header .contacts-holder .phone{
	display:block;
	color:#000;
	/*font-size:12px;*/
	/*line-height:20px;*/
	padding:0 0 4px;
}
#header .contacts-holder .email{
	display:block;
	background: url(/images_d/icons.gif) no-repeat 0 4px;
	margin:6px 0 0 1px;
	padding:0 0 0 21px;
}
#header .contacts-holder .skype{
	display:none;
	background: url(/images_d/icons.gif) no-repeat 0 -18px;
	padding:0 0 0 21px;
}
.language-nav{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:2px;
	right:119px;
}
.language-nav li{
	float:left;
}
.language-nav a{
	float:left;
	width: 53px;
	height: 19px;
	padding:6px 0 0;
}
.language-nav a img{
	margin:0 auto;
}
.language-nav .active a{
	background: url(/images_d/bg-lang.gif) no-repeat;
}
.log-holder{
	float:right;
	/*width:226px;*/
	padding:20px 0 0;
}
.log-holder .popup-holder{
	/*overflow: hidden;*/
	position:relative;
	/*margin:0 0 43px;*/
	z-index:9999;
}
.log-holder .popup-holder .open{
	float:left;
	background: url(/images_d/icons.gif) no-repeat 2px -50px;
	padding:0 0 0 22px;
	line-height:15px;
	margin:0 21px 5px 0;
}
.log-holder .popup-holder .open span{
	background: url(/images_d/underline.gif) repeat-x 0 15px;
}
.log-holder .popup-holder .open:hover{
	text-decoration:none;
}
.log-holder .popup-holder .open:hover span{background:none;}
.log-holder .popup-holder .reg{
	float:left;
	background: url(/images_d/icons.gif) no-repeat 0 -72px;
	padding:0 0 0 22px;
	text-decoration:underline;
}
.log-holder .popup-holder .reg:hover{text-decoration:none;}
.search-form{
	width:100%;
	overflow:hidden;
}
.search-form .text-wrap{
	float:left;
	background: url(/images_d/bg-input.gif) no-repeat;
	width: 152px;
	height: 16px;
	padding:5px 10px;
}
.search-form .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:152px;
}
.search-form .submit{
	float:left;
	background: url(/images_d/bg-submit.gif) no-repeat;
	width: 29px;
	height: 26px;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	border:0;
	padding:0;
}
.log-holder .popup{
	position:absolute;
	top:8px;
	left:-223px;
	width: 286px;
	display:none;
}
.popup-active .popup{
	display:block;
}
.log-holder .popup .popup-t{
	background: url(/images_d/bg-popup-t.png) no-repeat;
	height: 19px;
	overflow:hidden;
}
.log-holder .popup .popup-b{
	background: url(/images_d/bg-popup-b.png) no-repeat;
	height: 20px;
	overflow:hidden;
}
.log-holder .popup .popup-c{
	background: url(/images_d/bg-popup-c.png) repeat-y;
	padding:4px 46px 11px 39px;
}
.log-holder .popup .title{
	display:block;
	font-size:18px;
	padding:0 0 14px;
}
.log-holder .popup .text-wrap{
	overflow:hidden;
	border:1px solid #d7d7d7;
	width:179px;
	height:16px;
	padding:4px 10px;
	margin:0 0 15px;
	background:#fff;
}
.log-holder .popup .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:179px;
	font-style:italic;
	color:#bbb;
	font-size:14px;
}
.log-holder .popup .submit-holder{
	overflow:hidden;
	margin-top:-4px;
}
.log-holder .popup .submit{
	float:right;
	background: url(/images_d/bg-submit02.gif) no-repeat;
	width: 58px;
	height: 22px;
	cursor:pointer;
	padding:0 0 3px;
	border:0;
	color:#fffff0;
}
.log-holder .popup .forgot{
	float:left;
	padding:1px 0 0;
	text-decoration:underline;
}
.log-holder .popup .forgot:hover{
	text-decoration:none;
}
.log-holder .popup .close{
	position:absolute;
	top:13px;
	right:21px;
	color:#8a8a8c;
	background: url(/images_d/btn-close.gif) no-repeat 100% 3px;
	padding:1px 21px 0 0;
}
.log-holder .popup .close:hover{text-decoration:none;}
.log-holder .popup .close span{
	background: url(/images_d/underline02.gif) repeat-x 0 15px;
}
#nav{
	list-style:none;
	margin:0 0 5px;
	padding:0;
	background: url(/images_d/bg-nav.gif) repeat-x;
	height: 39px;
	position:relative;
	z-index:2;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav > li{
	float:left;
	background: url(/images_d/separator.gif) no-repeat;
	position:relative;
	padding:5px 7px 0 8px;
}
#nav > li:first-child{
	background:none;
}
#nav > li > a{
	float:left;
	color:#fffff0;
	font-size:14px;
}
#nav > li > a > span{
	float:left;
	padding:5px 35px 0 29px;
	height:29px;
}
#nav .active > a,
#nav > li:hover > a{
	color:#575759;
	background: url(/images_d/bg-nav-l.png) no-repeat;
}
#nav .active > a > span,
#nav > li:hover > a > span{
	background: url(/images_d/bg-nav-r.png) no-repeat 100% 0;
}
#nav > li > ul{
	position:absolute;
	left:1px;
	top:39px;
	list-style:none;
	margin:0;
	padding:3px 9px 19px 7px;
	background: url(/images_d/bg-drop.png) no-repeat 0 100%;
	width: 155px;
	display:none;
}
#nav > li:hover > ul{display:block;}
#nav > li > ul > li{
	float:none;
	background:none;
	padding:0;
}
#nav > li:hover > ul > li > a,
#nav > li > ul > li > a{
	float:none;
	display:block;
	padding:6px 5px 6px 27px;
	font-size:14px;
	color:#0067b6;
	background:none;
}
#nav > li:hover > ul > li > a:hover{
	background:#e7e7e7;
	text-decoration:underline;
}

/*Третий уровень меню*/

#nav > li > ul > li > ul{
	position:absolute;
	left:160px;
	top:3px;
	list-style:none;
	margin:0;
	padding:3px 9px 19px 7px;
	background: url(/images_d/bg-drop.png) no-repeat 0 100%;
	width: 155px;
	display:none;
}
#nav > li > ul > li:hover ul{display:block;}
#nav  > li > ul > li > ul li{
	float:none;
	background:none;
	padding:0;
}
#nav > li > ul > li > ul > li:hover li a,
#nav > li > ul > li > ul > li a{
	float:none;
	display:block;
	padding:6px 5px 6px 27px;
	font-size:14px;
	color:#0067b6;
	background:none;
}
#nav > li > ul > li > ul > li a:hover{
	background:#e7e7e7;
	text-decoration:underline;
}


.intro-slider .container{
	width:979px;
	height:214px;
	overflow:hidden;
	position:relative;
}
.intro-slider .slides {
	position:absolute;
	top:0;
	left:0;
}
.intro-slider .slides .slide{
	position:absolute;
	top:0;
	width:979px;
	display:none;
	padding:0;
	margin:0;
}
.intro-slider {
	margin:0 auto 26px;
	width:979px;
	position:relative;
	clear:both;
	z-index:1;
}
.intro-slider .text{
	color:#fffff0;
	position:absolute;
	top:53px;
	left:549px;
	font-size:36px;
	line-height:36px;
	width:300px;
}
.intro-slider .text span{
	display:block;
	font-size:18px;
}
.intro-slider .text-black{
	font-size:54px;
	line-height:36px;
	color:#000;
	width:400px;
	left:490px;
}
.intro-slider .text-black span{
	font-size:24px;
	line-height:24px;
	display:block;
	padding:19px 0 0;
}
.intro-slider .previous{
	position:absolute;
	left:0;
	top:61px;
	background: url(/images_d/btn-prev.png) no-repeat;
	width: 38px;
	height: 81px;
	text-indent:-9999px;
	overflow:hidden;
}
.intro-slider .previous:hover{
	background-position:0 -81px;
}
.intro-slider .next{
	position:absolute;
	right:0;
	top:61px;
	background: url(/images_d/btn-next.png) no-repeat;
	width: 38px;
	height: 81px;
	text-indent:-9999px;
	overflow:hidden;
}
.intro-slider .next:hover{
	background-position:0 -81px;
}
#main{
	width:100%;
	/*overflow:hidden;*/
	padding:0 0 198px;
}
#content{
	float:left;
	width:662px;
	padding:0 0 0 33px;
}
#content h1{
	margin:0 0 17px;
	font-size:28px;
	line-height:35px;
	font-weight:normal;
}
#content .intro-text{
	padding:0 21px 46px 6px;
}
#content .intro-text p{
	margin:0;
	font-size:14px;
	line-height:20px;
}
.intro-text p a{
	color:#fff;
	font-size:12px;
	background:#a6c134;
	padding:0 11px 0 10px;
	display:inline-block;
}
.tabs-holder{
	background: url(/images_d/bg-tab-holder.png) no-repeat;
	width: 661px;
	height: 284px;
	overflow:hidden;
	margin:0 0 30px;
}
.tabset{
	list-style:none;
	margin:0;
	padding:0;
	width:238px;
	float:left;
}
.tabset li{
	padding:0 0 1px;
	vertical-align:top;
}
.tabset a{
	background: url(/images_d/bg-tab.png) repeat-x;
	width: 229px;
	display:block;
	color:#000;
	font-size:14px;
	line-height:14px;
}
.tabset a:hover{
	text-decoration:none;
}
.tabset .link1{
	background: url(/images_d/bg-tab-first.png) no-repeat;
}
.tabset .link4{
	background: url(/images_d/bg-tab-last.png) no-repeat;
}
.tabset a span{
	display:block;
	background: url(/images_d/bg-tabs.png) no-repeat;
}
.tabset .link1 span{
	padding:19px 0 0 69px;
	background-position:-348px 19px;
	height:51px;
}
.tabset .link2 span{
	padding:26px 0 0 69px;
	background-position:-348px -53px;
	height:44px;
}
.tabset .link3 span{
	padding:20px 0 0 69px;
	background-position:-348px -124px;
	height:51px;
}
.tabset .link4 span{
	padding:23px 0 0 69px;
	background-position:-348px -196px;
	height:47px;
}
.tabset a:hover,
.tabset .active a{
	background: url(/images_d/bg-tab-h02.png) no-repeat;
	width: 238px;
	text-decoration:none;
	color:#fff;
}
.tabset .link1:hover,
.tabset .active .link1{
	background: url(/images_d/bg-tab-h.png) no-repeat;
}
.tabset .link4:hover,
.tabset .active .link4{
	background: url(/images_d/bg-tab-h03.png) no-repeat;
}
.tabset .link1:hover span,
.tabset .active .link1 span{
	background-position:22px 19px;
}
.tabset .link2:hover span,
.tabset .active .link2 span{
	background-position:22px -53px;
}
.tabset .link3:hover span,
.tabset .active .link3 span{
	background-position:22px -124px;
}
.tabset .link4:hover span,
.tabset .active .link4 span{
	background-position:22px -196px;
}
.tab-content{
	float:left;
	width:377px;
	padding:29px 0 0 33px;
}
.bulleted-list {
    height: 229px;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
}
.bulleted-list li{
	background: url(/images_d/bullet.png) no-repeat 0 5px;
	padding:0 0 4px 8px;
	font-size:14px;
}

.ad-list{
	list-style:none;
	margin:0 -20px 0 0;
	padding:0;
	overflow:hidden;
}
.ad-list li{
	float:left;
	margin:0 17px 0 0;
}



#sidebar{
	float:right;
	width:200px;
	padding:8px 25px 0 0;
}
#sidebar h2{
	margin:0 0 4px;
	padding: 15px 8px 14px;
	background: #B0C653 url(/images_d/bg-title-sidebar.png) repeat-x;
	color: white;
	font-size: 22px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
}
.news-list{
	list-style:none;
	margin:0 0 10px;
	padding:0;
	width:184px;
}
.news-list li{
	padding:17px 0;
	background: url(/images_d/separator02.gif) repeat-x 0 100%;
}
.news-list .date{
	background: url(/images_d/bg-date.gif) no-repeat 0 0px;
	padding:0 0 4px 18px;
	display:block;
	font:12px Arial, Helvetica, sans-serif;
	color:#a2a2a2;
}
.news-list .title{
	line-height:18px;
}
.all-news{
	display:inline-block;
	vertical-align:top;
	font:12px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#a6c134;
	padding:1px 9px 3px 8px;
	margin:0 0 36px;
}
.send-form{
	padding:10px 0 0;
}
.send-form .text-wrap{
	overflow:hidden;
	border:1px solid #d7d7d7;
	width:178px;
	height:16px;
	padding:4px 10px;
	margin:0 0 6px;
	background:#fff;
}
.send-form .text-wrap .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:178px;
	font-style:italic;
	color:#bbb;
	font-size:14px;
}
.send-form .submit-holder{
	overflow:hidden;
}
.send-form .submit{
	float:left;
	background: url(/images_d/bg-submit03.gif) no-repeat;
	width: 95px;
	height: 22px;
	padding:0 0 2px;
	border:0;
	color:#fffff0;
	font-size:12px;
	cursor:pointer;
}
.send-form .submit:hover{
	background-position:0 -22px;
}
.send-form .change{
	float:right;
	text-decoration:underline;
	padding:1px 0 0;
}
.send-form .change:hover{text-decoration:none;}
.breadcrumbs{
	list-style:none;
	margin:0 0 5px 0;
	padding:3px 0 0 0px;
	overflow:hidden;
}
.breadcrumbs li{
	float:left;
	background: url(/images_d/bullet02.gif) no-repeat 0 5px;
	padding:0 5px 0 9px;
	color:#8a8a8a;
	line-height:14px;
}
.breadcrumbs li:first-child{
	background:none;
	padding-left:0;
}
.breadcrumbs a{
	text-decoration:none;
}
.breadcrumbs a:hover{text-decoration:underline;}
.about-box{
	overflow:hidden;
}
.about-box .image{
	float:left;
	margin:11px 31px 0 0;
}
.about-box .text-box{
	overflow:hidden;
}
.about-box .text-box p{
	margin:0 0 32px;
	font-size:14px;
	line-height:20px;
}
.about-box h2{
	margin:0 0 23px;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
}
.about-box .about-list{
	list-style:none;
	margin:0;
	padding:0 0 0 7px;
}
.about-box .about-list li{
	background: url(/images_d/bullet03.png) no-repeat 0 6px;
	padding:0 0 0 13px;
}
.about-box .about-list h3,
.about-box .about-list .h3 {
	margin:0 0 11px;
	font-weight:normal;
	font-size:18px;
}
.about-box .about-list img{
	margin:0 0 10px;
}

.content-box{
	overflow:hidden;
	padding:0 21px 0 33px;
}
.content-box h1{
	font-size: 28px;
    font-weight: normal;
    line-height: 35px;
    margin: 0 0 17px;
}
.sub-nav{
	float:right;
	list-style:none;
	margin:0 0 1px;
	padding:0;
	/*width:237px;*/
}
.sub-nav li{
	margin:0;
}
.sub-nav a{
	display:block;
	height: 27px;
	padding:7px 7px 0 20px;
	font-size:14px;
	background: url(/images_d/bullet04.gif) no-repeat 12px 14px;
}
.sub-nav .active a{
	/*background: url(/images_d/bg-sub-nav.png) no-repeat;*/
	background: url(/images/bg-sub-nav-new.png) repeat-x;
	color:#fffff0;
	text-decoration:none;
}
.sub-nav ul{
	list-style:none;
	margin:0;
	padding:0 0 2px 10px;
	width:183px;
}
.sub-nav .active ul a{
	background:none;
	padding:6px 5px 7px 31px;
	height:auto;
	color:#0067b6;
	text-decoration:underline;
	width:auto;
}
.sub-nav .active ul a:hover{
	text-decoration:none;
}
.sub-nav ul .active a{
	text-decoration:none;
	color:#575759;
	background:#f2f1f1 url(/images_d/bg-nav-a.png) repeat-x;
}





.contacts-box{
	overflow:hidden;
	border-bottom:1px solid #dedcdc;
	padding:10px 17px 30px 0;
	margin:0 0 25px;
}
.contacts-box .map{
	float:right;
	margin:0 0 0 30px;
}
.contacts-box h3,
.contacts-box .h3 {
	margin:2px 0 17px;
	font-size:24px;
	font-weight:normal;
}
.contacts-box address{
	display:block;
	font-size:14px;
	line-height:20px;
	font-style:normal;
	margin:0 0 23px;
}
.contacts-box .phone{
	display:block;
	font-size:18px;
	padding:0 0 1px;
}
.contacts-box .contacts-list{
	list-style:none;
	margin:0;
	padding:9px 0 11px;
	overflow:hidden;
}
.contacts-box .contacts-list li{
	margin:0 0 5px;
}
.contacts-box .contacts-list a{
	padding:0 0 0 20px;
	font-size:14px;
	background: url(/images_d/icons.gif) no-repeat;
}
.contacts-list .email a{
	background-position:1px 4px;
}
.contacts-list .skype a{
	background-position:1px -19px;
}
.contacts-list .icq a{
	background-position:1px -96px;
}
.contacts-box .requisites{
	background: url(/images_d/btn01.png) no-repeat;
	width: 234px;
	height: 35px;
	text-align:center;
	padding:11px 17px 0 0;
	display:block;
	font-size:18px;
	color:#000;
}
.contact-form{
	padding:0 5px 50px 0;
}
.contact-form .title{
	display:block;
	padding:0 0 15px 168px;
	font-size:18px;
}
.contact-form .row{
	width:100%;
	overflow:hidden;
	padding:0 0 15px;
}
.contact-form label{
	float:left;
	width:158px;
	text-align:right;
	padding:4px 11px 0 0;
	font-size:14px;
}
.contact-form .text-wrap{
	overflow:hidden;
	border:1px solid #d7d7d7;
	width:308px;
	height:16px;
	padding:4px 10px;
	margin:0;
	background:#fff;
	float:left;
}
.contact-form .text-alert{
	border:1px solid #ff8b85;
}
.contact-form .text-wrap .text{
	float:left;
	padding:0;
	margin:0;
	border:0;
	background:none;
	width:300px;
	font-style:italic;
	color:#bbb;
	font-size:14px;
}
.contact-form .textarea{
	float:left;
	width:308px;
	height:126px;
	padding:4px 10px;
	border:1px solid #d7d7d7;
	background:#fff;
}
.contact-form textarea{
	float:left;
	padding:0;
	margin:0;
	border:0;
	overflow:auto;
	resize:none;
	background:none;
	width:308px;
	height:126px;
	color:#bbb;
	font-size:14px;
	font-style:italic;
}
.contact-form .submit-holder{
	width:400px;
	overflow:hidden;
	padding:0 0 0 169px;
	margin:-5px 0 0;
}
.contact-form .submit-holder .submit{
	float:left;
	background: url(/images_d/bg-submit04.png) no-repeat;
	width: 84px;
	height: 22px;
	color:#fffff0;
	padding:0 0 2px;
	border:0;
	cursor:pointer;
}
.contact-form .submit-holder .clear{
	float:right;
	text-decoration:underline;
	margin:1px 0 0;
}
.contact-form .submit-holder .clear:hover{text-decoration:none;}
.contact-form .note-box{
	overflow:hidden;
	padding:8px 10px 14px;
	border:1px solid #b9ea80;
	background:#e7f9cf;
	color:#1a7b00;
	font-size:14px;
	line-height:16px;
	text-align:center;
	margin:0 0 20px;
}
.contact-form .form-box{
	padding:0 0 0 112px;
}
.contact-form .alert{
	float:left;
	padding:2px 0 0 12px;
	font-size:14px;
	color:#c63a32;
}
.contact-form .notate{
	padding:30px 0 0 172px;
	display:block;
}
.solutions-list{
	overflow:hidden;
	list-style:none;
	margin:0 -40px 0 0;
	padding:13px 0 0;
}
.solutions-list li{
	display:inline-block;
	width:320px;
	margin:0 37px 36px 0;
}
.solutions-list h3,
.solutions-list .h3 {
	margin:0 0 19px;
	font-size:24px;
	font-weight:normal;
}
.solutions-list .image{
	padding:0 0 15px;
}
.solutions-list p{
	margin:0 0 5px;
	font-size:14px;
	line-height:20px;
}
.solutions-list .more{
	display:block;
	width:80px;
	height:18px;
	color:#fff;
	text-align:center;
	background:#a6c134;
	padding:1px 0 0;
}
.solutions-list .image-left{
	margin:0px 17px 10px 0;
	float:left;
}
.contacts-box .phone-holder{
	float:left;
	padding:6px 60px 0 168px;
}
.search-holder{
	overflow:hidden;
	margin:0 0 17px;
}
.search-holder .text-wrap{
	float:left;
	border:1px solid #d7d7d7;
	width:302px;
	height:16px;
	background:#fff;
	padding:4px 12px;
	margin:0 11px 0 0;
}
.search-holder .text{
	float:left;
	margin:0;
	padding:0;
	border:0;
	background:none;
	width:302px;
	font-size:14px;
}
.search-holder .submit{
	float:left;
	background: url(/images_d/bg-submit05.png) no-repeat;
	width: 81px;
	height: 22px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	cursor:pointer;
	padding:0;
	border:0;
	margin:2px 0 0;
}
.result-sort{
	border-bottom:1px solid #dcdcdc;
	zoom:1;
	overflow:hidden;
	padding:0 0 6px;
	margin:0 0 15px;
}
.result-sort ul{
	list-style:none;
	margin:0;
	padding:0;
	list-style:none;
	margin:0;
	padding:0;
}
.result-sort ul li{
	float:left;
	background: url(/images_d/separator03.gif) no-repeat 0 4px;
	padding:0 5px 0 8px;
}
.result-sort ul li:first-child{
	background:none;
	padding-left:0;
}
.result-sort ul a{
	color:#000;
}
.result-sort ul .active a{font-weight:bold;}
.result-sort span{
	float:right;
}
.result-box{
	overflow:hidden;
	padding:0 0 21px;
}
.result-box .category{
	display:block;
	font-size:18px;
	color:#0067b6;
	margin:0 0 6px;
}
.result-box p{
	margin:0 0 11px;
	font-size:14px;
	line-height:20px;
}
.result-box p .marked{
	font-weight:bold;
	background:#feffa8;
}
.result-box dl{
	margin:0;
}
.result-box dl dt{
	float:left;
	margin:0 4px 0 0;
}
.result-box dl dd{
	margin:0 0 2px;
	color:#8a8a8a;
}
.result-box dl .breadcrumbs{
	padding:2px 0 0;
}
.paging-holder{
	border-top:1px solid #dcdcdc;
	overflow:hidden;
	padding:10px 0 15px;
	margin:-7px 0 0;
}
.paging{
	list-style:none;
	margin:0;
	padding:0 11px 0 0;
	float:right;
}
.paging li{
	float:left;
	margin:0 0 0 3px;
}
.paging a,
.paging span{
	float:left;
	width:25px;
	height:21px;
	text-align:center;
	padding:3px 1px 0 0;
	border-radius:2px;
	font-size:14px;
}
.paging span{
	color:#fff;
	background:#7a7979;
	text-decoration:none !important;
}
.paging .next a{
	width:auto;
	background: url(/images_d/btn-next02.gif) no-repeat 100% 9px;
	padding:3px 14px 0 0;
	margin:0 0 0 15px;
}
.paging .more a{
	background:none;
	color:#7a7978;
	font-weight:bold;
	margin:0 0 0 -5px;
}
.error-page{
	background: url(/images_d/bg-error.png) no-repeat;
	height: 138px;
	padding:120px 0 0 292px;
	margin:19px 0 0 42px;
}
.error-page .title{
	display:block;
	font-size:28px;
	margin:0 0 17px;
}
.error-page p{
	margin:0;
	font-size:14px;
}
.news-box{
	padding:0 7px 35px 0;
	overflow:hidden;
}
.news-box .title-holder{
	padding:0 0 11px;
	line-height:26px;
}
.news-box h2{
	margin:0;
	font-size:24px;
	display:inline;
	font-weight:normal;
}
.news-box h2 a{
	color:#000;
}
.news-box .title-holder span{
	color:#8a8a8a;
	font-size:14px;
	padding:0 0 0 7px;
}
.news-box p{
	margin:0 0 12px;
	font-size:14px;
	line-height:20px;
}
.news-box .image-left{
	float:left;
	margin:5px 13px 0 0;
}
.news-box .more{
	display:block;
	width:80px;
	height:18px;
	color:#fff;
	overflow:hidden;
	text-align:center;
	background:#a6c134;
	padding:1px 0 0;
}
.heading-holder{
	overflow:hidden;
	padding:0 0 19px;
}
#main .heading-holder h1{
	margin:0;
}
.heading-holder .all{
	float:right;
	margin:15px 9px 0 0;
}
.product-info{
	overflow:hidden;
	padding: 0 0 10px 36px;
	margin:0 0 26px;
	border-bottom:1px solid #dedcdc;
}
.product-info .image{
	float:left;
	margin:0 30px 0 0;
}
.product-info .text-box{
	overflow:hidden;
	padding:5px 30px 0 0;
}
.product-info .buy{
	background: url(/images_d/btn-buy.png) no-repeat;
	width: 79px;
	height: 26px;
	padding:8px 0 0 22px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	margin:0 0 20px;
}
.product-info p{
	margin:0 0 20px;
	font-size:14px;
	line-height:20px;
}
.info-box{
	padding:0 0 41px 15px;
}
.info-box h3,
.info-box .h3 {
	margin:0 0 19px -15px;
	padding:0 0 0 15px;
	font-weight:normal;
	font-size:18px;
	background: url(/images_d/bg-title.png) no-repeat 1px 6px;
}
.info-box .info-list{
	list-style:none;
	margin:0;
	padding:0 0 21px;
}
.info-box .info-list li{
	background: url(/images_d/bullet05.gif) no-repeat 0 7px;
	font-size:14px;
	line-height:20px;
	padding:0 0 0 14px;
}
.info-box p{
	margin:0;
	font-size:14px;
	line-height:20px;
}
.info-box p .result-mark{
	font-weight:bold;
	margin:0 0 0 -3px;
	background:#ffbf2b;
	padding:0 3px;
}
.info-note{
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	display:block;
	padding:13px 0 16px;
}
.all-products{
	display:block;
	width:95px;
	height:18px;
	color:#fff;
	text-align:center;
	background:#a6c134;
	padding:1px 0 0;
}
.functional-table thead td{
	background:#b0c653;
	color:#fff;
	text-align:center;
	font-size:18px;
	border-left:1px solid #fff;
	line-height:18px;
	padding:5px 0 6px;
	width:100%;
}
.functional-table .functional{
	width:221px;
	padding:0 17px;
	border:0;
}
.functional-table .standart{
	width:122px;
}
.functional-table .expert{
	width:121px;
}
.functional-table .web{
	width:178px;
}
.functional-table tbody td{
	background:#fff;
	border:1px solid #c4d5dc !important;
	font-size:14px;
	line-height:18px;
	padding-top:8px !important;
	padding-bottom:8px !important;
}
.functional-table img{
	margin:0 auto;
}
.functional-table .even td{
	background:#f3fafd !important;
}
.staff-list{
	list-style:none;
	margin:0;
	padding:0;
}
.staff-list li{
	border-bottom:2px solid #dcdcdc;
	padding:0 0 20px;
	margin:0 0 20px;
	overflow:hidden;
}
.staff-list .photo{
	float:left;
	margin:0 14px 0 0;
}
.staff-list .person-info{
	overflow:hidden;
}
.staff-list .person-info .name{
	display:block;
	font-size:18px;
	padding:9px 0 16px;
}
.staff-list .person-info .post{
	display:block;
	padding:0 0 5px;
	font-size:16px;
}
.staff-list .person-info .phone{
	display:block;
	font-size:14px;
	padding:0 0 2px;
}
.staff-list .person-info .email{
	font-size:14px;
}
.info-box .list-type{
	padding:0 0 11px;
	overflow:hidden;
}
.info-box .list-type li{
	padding:0 0 10px 14px;
}
.sheme-holder{
	padding:0 0 15px 15px;
}
.capabilities{
	overflow:hidden;
	margin:13px 0 0 -17px;
}
.capabilities .box{
	margin:-22px 0 16px;
	border-top:2px solid #dcdcdc;
	padding:20px 0 0 16px;
	overflow:hidden;
}
.capabilities .image{
	float:left;
	width:228px;
	padding:5px 28px 32px 0;
}
.about-box .image .buy{
	background: url(/images_d/btn-buy.png) no-repeat;
	width: 79px;
	height: 26px;
	padding:8px 0 0 22px;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	margin:14px 0 20px 34px;
}
.about-box .info-box{
	padding:0 0 41px;
}
.partners-list{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
.partners-list li{
	border-top:2px solid #dcdcdc;
	padding:21px 0 33px;
	margin:-14px 0 0;
	overflow:hidden;
}
.partners-list .image{
	float:left;
	margin:0 17px 0 0;
}
.partners-list .text-box{
	overflow:hidden;
	font-size:14px;
	padding:7px 0 0;
}
.partners-list p{
	margin:0 0 10px;
}
.partners-list span{
	display:block;
	line-height:20px;
	margin:0 0 4px;
}
.partners-list span img{
	display:inline-block;
	vertical-align:top;
	margin:0 4px 0 0;
}
.help-box{
	background: url(/images_d/bg-help.png) no-repeat;
	min-height:104px;
	padding:10px 17px 20px 0;
}
.files-list{
	list-style:none;
	margin:0;
	padding:20px 0 0;
}
.files-list li{
	padding:0 0 10px;
}
.files-list img{
	display:inline-block;
	vertical-align:middle;
	margin:0 10px 0 0;
}
.files-list span{
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
}


/* tables */

.functional-table{
	border-collapse:collapse;
	padding:0;
	margin:0 0 29px;
	border:1px solid #c3d5dc;
	width:100%;
}
.ad-holder{
	padding:14px 0 45px;
}
.contracts-box{
	padding:0;
}
.contracts-box h4{
	margin:0 0 16px;
	font-weight:normal;
	font-size:18px;
}
.contracts-box p{
	margin:0 0 20px;
	font-size:14px;
	line-height:20px;
}
.functional-table .name-box{
	width:225px;
	text-align:center;
}
.functional-table thead .name-box{
	border-left:0;
}
.functional-table .modul{
	width:192px;
	padding-left:8px;
	padding-right:8px;
}
.functional-table .system{
	width:232px;
	padding-left:14px;
	padding-right:14px;
}
.functional-table thead .name-box,
.functional-table thead .modul,
.functional-table thead .system{
	font-size:16px;
	font-weight:bold;
}
.functional-table .variant{
	width:192px;
}
.functional-table thead .variant{
	border-left:0;
}
.functional-table .base-box{
	width:163px;
	padding-left:6px;
	padding-right:6px;
}
.functional-table thead .base-box{
	border-bottom:1px solid #fff;
}
.functional-table .mobile-box{
	width:138px;
	padding-left:6px;
	padding-right:6px;
	border-bottom:1px solid #fff;
}
.functional-table em{
	font-style:normal;
	font-weight:bold;
	font-size:11px;
}
.functional-table .method{
	width:70px;
	padding-left:8px;
	padding-right:8px;
}
.functional-table .support{
	width:70px;
	padding-left:7px;
	padding-right:7px;
}
.functional-table thead .variant,
.functional-table thead .base-box,
.functional-table thead .mobile-box,
.functional-table thead .method,
.functional-table thead .support{
	font-size:14px;
	font-weight:bold;
}
.functional-table thead .mobile-box span{
	font-size:10px;
	line-height:9px;
	display:block;
	font-weight:normal;
}
.functional-table thead .mobile-box strong{display:block;}
.functional-table .place,
.functional-table .license{
	font-size:11px;
	font-weight:bold;
	line-height:11px;
	width:87px;
}
.functional-table tbody .variant,
.functional-table tbody .place,
.functional-table tbody .license,
.functional-table tbody .mobile-box,
.functional-table tbody .method,
.functional-table tbody .support{
	font-size:11px;
	line-height:14px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:10px 6px;
}
.functional-table .title{
	display:block;
	font-size:12px;
	padding:0 0 2px;
}
.functional-table .type{
	display:block;
	padding:6px 0 0;
}
.table-note{
	margin:-16px 0 25px;
	position:relative;
	font-size:14px;
	display:block;
}
.functional-table .steps{
	width:216px;
	padding-left:6px;
	padding-right:6px;
}
.functional-table thead .steps{
	border-left:0;
}
.functional-table .imarkt{
	width:224px;
}
.functional-table thead .imarkt{
	border-bottom:1px solid #fff;
}
.functional-table thead .steps,
.functional-table thead .imarkt{
	font-size:16px;
	font-weight:bold;
}
.functional-table .arenda{
	width:74px;
	font-size:14px;
	font-weight:bold;
}
.functional-table tbody .steps{
	font-size:13px;
	line-height:16px;
}
.functional-table tbody .arenda{
	text-align:center;
	font-weight:normal;
	font-size:12px;
	line-height:16px;
}
.functional-table tfoot td{
	font-weight:bold;
	font-size:13px;
	background:#f3fafd;
	height:34px;
	border-left:1px solid #c4d5dc;
}
.functional-table tfoot .arenda{
	text-align:center;
}
.func-list{
	list-style:none;
	margin:0;
	padding:0;
}
.func-list li{
	overflow:hidden;
	padding:0 0 20px;
}
.func-list .image{
	float:left;
	margin:0 20px 0 0 !important;
}
.func-list .text-box{
	overflow:hidden;
	font-size:14px;
}


/* footer */
#footer{
	width:915px;
	padding:19px 6px 0 19px;
	margin:-140px auto 0;
	border-top:2px solid #dcdcdc;
	height:121px;
}
#footer .created{
	background: url(/images_d/logo02.png) no-repeat;
	width: 85px;
	height: 12px;
	float:left;
	padding:23px 0 0 42px;
	color:#000;
	font-size: 9px;
	line-height: 11px;
	font-family: Arial, Verdana;
}
#footer .created span{
	display:none;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .created:hover{text-decoration:none;}
#footer .copy-holder{
	float:right;
	width:194px;
}
#footer .counter{
	margin-right:9px;
	float:left;
}
#footer .copy{
	color:#6c6c6c;
	padding:10px 0 0 2px;
	display:block;
}
#footer .contacts{
	float:left;
	width:380px;
	padding:0 0 0 96px;
}
#footer .footer-nav{
	list-style:none;
	margin:0;
	padding:2px 0 21px;
	width:100%;
	overflow:hidden;
}
#footer .footer-nav li{
	float:left;
	font-weight:bold;
	margin:0 36px 0 0;
}
#footer .footer-nav a{
	color:#000;
	text-transform:uppercase;
	text-decoration:underline;
}
#footer .footer-nav a:hover{
	text-decoration:none;
}
#footer .contacts .phones{
	display:block;
	font-size:18px;
	padding:0 0 9px;
}
.contacts .contact-list{
	list-style:none;
	margin:0;
	padding:0;
}
.contacts .contact-list li{
	float:left;
	margin:0 17px 0 0;
}
.contacts .contact-list a{
	color:#6c6c6c;
}
.contacts .contact-list img{
	float:left;
	margin:3px 9px 0 0;
}
/* filelist */
.info-box h3 span,
.info-box .h3 span {
	color:#777;
}
.lists-holder{
	overflow:hidden;
	margin:0 -30px 27px 0;
	padding:2px 0 0;
}
.info-box .lists-holder{
	margin:0 -30px 27px -12px;
}
.files-list02{
	list-style:none;
	margin:0;
	padding:0 19px 0 0;
	float:left;
	width:300px;
}
.files-list02 li{
	background: url(/images_d/bullet04.gif) no-repeat 0 7px;
	padding:0 0 6px 15px;
	font-size:14px;
}
.files-list02 span{
	color:#777;
}



.shareBtn {margin-top: 10px; align-right:}
.shareBtn2 {margin-top: 5px; align-right:}

.sharethis{margin-left:-4px; margin-top:10px;}
.classH1 {font-size: 28px;font-weight: normal;line-height: 35px;margin: 0 0 17px;}
.classH2 {font-size: 18px;font-weight: normal;line-height: 15px;margin: 0 0 5px;}

.dropdown-container {
            display: inline-block;
            position: relative;
            vertical-align: middle;
        }

.dropdown-button {
    float: left;
    position: relative;
    display: inline-block;
}


.dropdown-menu {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    float: left;
    left: 0;
    list-style: outside none none;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    z-index: 1000;
    bottom: 100%;
    margin-bottom: 2px;
    top: auto;
    display: none;
}

.dropdown-menu > li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: normal;
    padding: 3px 5px;
    white-space: nowrap;
}

.dropdown-container.open > .dropdown-menu {
    display: block;
}
